.main-nav{
  	background-color: #AA100F;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 9;
}	
.main-nav .tyre-deal{
  padding:0.7em 1em;
}
.main-nav .tyre-deal .blockquote{
	text-align:center;
}
.main-nav .tyre-deal .blockquote a{
    font-size: 18px;
    color: #fff;
    text-decoration:none;
}
.topnav {
  float:left;
  background-color:#AA100F;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 13px 16px 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-style:normal;
}
.topnav a:hover {
  background-color:#ED1F24;
  color: #fff;
}
.active {
  background-color: #4CAF50;
  color: white;
}
.topnav .icon {
  display: none;
}
.topnav a:not(:first-child){
	display: none;
}
.topnav a.icon {
    display: block;
}
.topnav.responsive {
	position: relative;
}
.topnav.responsive a {
	float: none;
    display: block;
    text-align: left;
}
@media screen and (max-width: 600px) {
	.main-nav .tyre-deal .blockquote a{
    	font-size: 0.8em;
      	color: #fff;
    	text-decoration:none;
	}
	.main-nav .tyre-deal{
		padding:0.9em 1em;
	}
  	.topnav svg:not(:root).svg-inline--fa {
	    margin-right:0 !important;
	}
}